How to install libghc-filemanip-dev on Debian Unstable (Sid)